### Method

# FwupdPlugin StructCabHeaderReserve ref

#### Declaration [src]

    FuStructCabHeaderReserve*
    fu_struct_cab_header_reserve_ref (
      FuStructCabHeaderReserve* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructCabHeaderReserve`
| No description available.
| The data is owned by the instance.